esok pengguna tak boleh guna
Foto: rawpixel.com - www.freepik.com

Mungkin ada sesetengah daripada anda tidak tahu bahawa bermula esok aplikasi mobil WhatsApp hanya boleh digunakan dan ‘compatible’ dengan telefon pintar yang menggunakan iOS 9 dan Android 4.0.3 atau mana-mana sistem operasi yang lebih baharu daripadanya.

Dengan kata lain, buat anda yang menggunakan telefon pintar dengan operasi sistem versi sebelum yang dinyatakan diatas tidak akan boleh mengakses dan menggunakan aplikasi WhatsApp.

Ini secara tidak langsung memberikan kesan kepada pengguna yang menggunakan telefon lama dan masih menggunakan operasi sistem yang jauh terdahulu.

IKLAN
bermula whatsapp guna
Foto: rawpixel.com – www.freepik.com

BACA: Selamatkan Telefon Atau Laptop Terjatuh Dalam Air Dengan Cara Ini

Bagi pengguna iPhone, bermula esok WhatsApp hanya menyokong iOS 9 ke atas. Jadi buat pengguna iPhone lama seperti iPhone 4, mungkin sekarang adalah waktu paling tepat untuk upgrade telefon anda.

Manakala buat pengguna Android pula anda perlu menggunakan versi sama atau lebih terbaru daripada Android 4.0.3 (Ice Cream Sandwich). Antara model telefon pintar Android yang mungkin terjejas ialah Motorola Droid Razr, HTC Desire, Samsung Galaxy SII dan kebanyakan peranti yang dikeluarkan kira-kira 10 tahun lalu.

Mungkin kepada anda yang masih setia dengan telefon lama bolehlah bermula menjalan misi mencari telefon pintar yang baru.

Subscribe YouTube MASKULIN untuk video menarik gaya hidup lelaki terkini!